Skip to main content
GET
Get the current crypto up/down market

Authorizations

Authorization
string
header
required

Raw database-backed API key.

Query Parameters

crypto
enum<string>
required

Crypto asset symbol. Values are case-insensitive.

Available options:
BTC,
ETH,
SOL,
XRP,
BNB,
DOGE,
HYPE,
ZEC
interval
enum<string>
required

Crypto up/down market duration. Values are case-insensitive.

Available options:
5m,
15m,
1h,
4h,
1d

Response

Current market details and the next known market slug.

current_market
object
required
upcoming_market_slug
string | null
required

Canonical slug for the first known market after the current one.

observed_at
string<date-time>
required